{
  "channel": "New Ellijay Television",
  "date": "2023-11-09",
  "program": [
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 98.0,
      "duration": 98.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/PhantomFromSpace.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1209.0,
      "duration": 1209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/10-The Ultimate Delay Pedal Deep Dive _ Working Class Music.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1691.0,
      "duration": 1691.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 02/S02E26 - Another Chance.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 328.0,
      "duration": 328.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Isadore_Sparber_-_Noveltoons_-_Crazytown_(1954)_(Harveytoons_TV_print)_(restored_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 491.0,
      "duration": 491.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Bob_Clampett_-_Merrie_Melodies_-_Farm_Frolics_(1941)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (1950)/Season 03/Space Patrol - 3x08 - Operation Rescue.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 1778.0,
      "duration": 1778.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - S04e20 - Deep Space Projectile.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/Flash Gordon_ E01 - The Planet of Peril.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1153.984,
      "duration": 1153.984,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/The Battle of the Century.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 98.0,
      "duration": 98.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/PhantomFromSpace.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1209.0,
      "duration": 1209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/10-The Ultimate Delay Pedal Deep Dive _ Working Class Music.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1691.0,
      "duration": 1691.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 02/S02E26 - Another Chance.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 328.0,
      "duration": 328.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Isadore_Sparber_-_Noveltoons_-_Crazytown_(1954)_(Harveytoons_TV_print)_(restored_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 491.0,
      "duration": 491.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Bob_Clampett_-_Merrie_Melodies_-_Farm_Frolics_(1941)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (1950)/Season 03/Space Patrol - 3x08 - Operation Rescue.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4924.587,
      "duration": 4924.587,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/The Phantom Planet-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 1778.0,
      "duration": 1778.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - S04e20 - Deep Space Projectile.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 5152.898,
      "duration": 5152.898,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/20,000_Leagues_Under_the_Sea_(1916).webm"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/Flash Gordon_ E01 - The Planet of Peril.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 4163.664,
      "duration": 4163.664,
      "source": "/var/lib/ffplayout/tv-media/NETV/Movies/Men with Steel Faces-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 98.0,
      "duration": 98.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/PhantomFromSpace.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1209.0,
      "duration": 1209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/10-The Ultimate Delay Pedal Deep Dive _ Working Class Music.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1691.0,
      "duration": 1691.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 02/S02E26 - Another Chance.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 328.0,
      "duration": 328.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Isadore_Sparber_-_Noveltoons_-_Crazytown_(1954)_(Harveytoons_TV_print)_(restored_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 491.0,
      "duration": 491.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Bob_Clampett_-_Merrie_Melodies_-_Farm_Frolics_(1941)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (1950)/Season 03/Space Patrol - 3x08 - Operation Rescue.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.68,
      "duration": 1039.68,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Pirates-of-1920(gpuenc).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 203.75,
      "duration": 203.75,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Jam_Session_(1942)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 489.302,
      "duration": 489.302,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Interstellar-Revolution(scored).mp4"
    },
    {
      "in": 0.0,
      "out": 1778.0,
      "duration": 1778.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - S04e20 - Deep Space Projectile.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/Flash Gordon_ E01 - The Planet of Peril.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 98.0,
      "duration": 98.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/PhantomFromSpace.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1209.0,
      "duration": 1209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/10-The Ultimate Delay Pedal Deep Dive _ Working Class Music.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1691.0,
      "duration": 1691.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 02/S02E26 - Another Chance.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.0,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 34.0,
      "duration": 34.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 328.0,
      "duration": 328.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Isadore_Sparber_-_Noveltoons_-_Crazytown_(1954)_(Harveytoons_TV_print)_(restored_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 491.0,
      "duration": 491.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Bob_Clampett_-_Merrie_Melodies_-_Farm_Frolics_(1941)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Space Patrol (1950)/Season 03/Space Patrol - 3x08 - Operation Rescue.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 1778.0,
      "duration": 1778.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - S04e20 - Deep Space Projectile.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 759.1520000000019,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 98.0,
      "duration": 98.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/PhantomFromSpace.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1209.0,
      "duration": 1209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/10-The Ultimate Delay Pedal Deep Dive _ Working Class Music.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1691.0,
      "duration": 1691.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 02/S02E26 - Another Chance.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1124.0791360000148,
      "duration": 1168.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-03-2023 - New Ellijay News-1080p.mp4"
    }
  ]
}